# Compiled class file
*.class

# Log file
*.log
*.log.gz
logs/
*/logs/
*/*/logs/

# Temp file
*.temp
temp
*/temp

# IDEA profile dir
.idea/
*/.idea/
*/*/.idea/

# IDEA project file
*.iml
*/*.iml
*/*/*.iml
*/*/*/*.iml

target/
*/target/
*/*/target/

